Tournament:
  location: Newberry College
  state: SC
  level: States
  division: C
  year: 2008
  medals: 3
  trophies: 3
  bids: 1
  start date: 2008-01-01
  end date: 2008-01-01
  awards date: 2008-01-01
Events:
  - name: Astronomy
  - name: Biology Blitz
  - name: Boomilever
  - name: Cell Biology
  - name: Chemistry Lab
  - name: Disease Detectives
  - name: Ecology
  - name: Electric Vehicle
  - name: Experimental Design
  - name: Fermi Questions
  - name: Food Science
  - name: Forensics
  - name: Health Science
  - name: Herpetology
  - name: Oceanography
  - name: Physics Lab
  - name: Remote Sensing
  - name: Robot Ramble
  - name: Rocks and Minerals
  - name: Wright Stuff
  - name: Write It Do It
Teams:
  - number: 1
    school: Blythewood High School
    city: Blythewood
    state: SC
  - number: 2
    school: Carolina High School
    city: Greenville
    state: SC
  - number: 3
    school: Chapin High School
    city: Chapin
    state: SC
  - number: 4
    school: Clinton High School
    city: Clinton
    state: SC
  - number: 5
    school: Dorman High School
    city: Roebuck
    state: SC
  - number: 6
    school: Dutch Fork High School
    city: Irmo
    state: SC
  - number: 7
    school: Irmo High School
    city: Columbia
    state: SC
  - number: 8
    school: Mid-Carolina High School
    city: Prosperity
    state: SC
  - number: 9
    school: South Carolina Governor's School for Science and Mathematics
    school abbreviation: GSSM
    city: Hartsville
    state: SC
Placings:
  - team: 1
    event: Astronomy
    participated: false
  - team: 1
    event: Biology Blitz
    place: 4
  - team: 1
    event: Boomilever
    participated: false
  - team: 1
    event: Cell Biology
    place: 2
  - team: 1
    event: Chemistry Lab
    participated: false
  - team: 1
    event: Disease Detectives
    place: 3
    tie: true
  - team: 1
    event: Ecology
    participated: false
  - team: 1
    event: Electric Vehicle
    participated: false
  - team: 1
    event: Experimental Design
    place: 5
  - team: 1
    event: Fermi Questions
    participated: false
  - team: 1
    event: Food Science
    participated: false
  - team: 1
    event: Forensics
    place: 5
  - team: 1
    event: Health Science
    place: 1
  - team: 1
    event: Herpetology
    place: 1
  - team: 1
    event: Oceanography
    participated: false
  - team: 1
    event: Physics Lab
    participated: false
  - team: 1
    event: Remote Sensing
    participated: false
  - team: 1
    event: Robot Ramble
    participated: false
  - team: 1
    event: Rocks and Minerals
    participated: false
  - team: 1
    event: Wright Stuff
    participated: false
  - team: 1
    event: Write It Do It
    place: 8
  - team: 2
    event: Astronomy
    place: 8
  - team: 2
    event: Biology Blitz
    place: 8
  - team: 2
    event: Boomilever
    place: 3
  - team: 2
    event: Cell Biology
    place: 9
  - team: 2
    event: Chemistry Lab
    place: 8
  - team: 2
    event: Disease Detectives
    place: 9
  - team: 2
    event: Ecology
    place: 8
  - team: 2
    event: Electric Vehicle
    place: 1
  - team: 2
    event: Experimental Design
    place: 9
  - team: 2
    event: Fermi Questions
    place: 8
  - team: 2
    event: Food Science
    place: 8
  - team: 2
    event: Forensics
    place: 9
  - team: 2
    event: Health Science
    place: 9
  - team: 2
    event: Herpetology
    place: 9
  - team: 2
    event: Oceanography
    place: 7
  - team: 2
    event: Physics Lab
    place: 8
  - team: 2
    event: Remote Sensing
    place: 8
  - team: 2
    event: Robot Ramble
    place: 2
  - team: 2
    event: Rocks and Minerals
    place: 7
  - team: 2
    event: Wright Stuff
    place: 3
  - team: 2
    event: Write It Do It
    place: 5
  - team: 3
    event: Astronomy
    place: 7
  - team: 3
    event: Biology Blitz
    place: 7
  - team: 3
    event: Boomilever
    place: 7
  - team: 3
    event: Cell Biology
    place: 7
  - team: 3
    event: Chemistry Lab
    place: 4
  - team: 3
    event: Disease Detectives
    place: 2
  - team: 3
    event: Ecology
    place: 5
  - team: 3
    event: Electric Vehicle
    place: 7
  - team: 3
    event: Experimental Design
    place: 8
  - team: 3
    event: Fermi Questions
    place: 5
  - team: 3
    event: Food Science
    place: 7
  - team: 3
    event: Forensics
    place: 1
  - team: 3
    event: Health Science
    place: 2
  - team: 3
    event: Herpetology
    place: 6
  - team: 3
    event: Oceanography
    place: 6
  - team: 3
    event: Physics Lab
    place: 2
  - team: 3
    event: Remote Sensing
    place: 7
  - team: 3
    event: Robot Ramble
    participated: false
  - team: 3
    event: Rocks and Minerals
    place: 8
  - team: 3
    event: Wright Stuff
    place: 5
  - team: 3
    event: Write It Do It
    place: 7
  - team: 4
    event: Astronomy
    place: 6
  - team: 4
    event: Biology Blitz
    place: 3
  - team: 4
    event: Boomilever
    place: 2
  - team: 4
    event: Cell Biology
    place: 5
  - team: 4
    event: Chemistry Lab
    place: 5
  - team: 4
    event: Disease Detectives
    place: 3
    tie: true
  - team: 4
    event: Ecology
    place: 3
  - team: 4
    event: Electric Vehicle
    place: 3
  - team: 4
    event: Experimental Design
    place: 3
  - team: 4
    event: Fermi Questions
    place: 7
  - team: 4
    event: Food Science
    place: 4
  - team: 4
    event: Forensics
    place: 6
  - team: 4
    event: Health Science
    place: 3
  - team: 4
    event: Herpetology
    place: 3
  - team: 4
    event: Oceanography
    place: 5
  - team: 4
    event: Physics Lab
    place: 6
  - team: 4
    event: Remote Sensing
    place: 5
  - team: 4
    event: Robot Ramble
    place: 4
  - team: 4
    event: Rocks and Minerals
    place: 1
  - team: 4
    event: Wright Stuff
    place: 4
  - team: 4
    event: Write It Do It
    place: 9
  - team: 5
    event: Astronomy
    place: 1
  - team: 5
    event: Biology Blitz
    place: 2
  - team: 5
    event: Boomilever
    place: 1
  - team: 5
    event: Cell Biology
    place: 6
  - team: 5
    event: Chemistry Lab
    place: 1
  - team: 5
    event: Disease Detectives
    place: 5
    tie: true
  - team: 5
    event: Ecology
    place: 1
  - team: 5
    event: Electric Vehicle
    place: 6
  - team: 5
    event: Experimental Design
    place: 4
  - team: 5
    event: Fermi Questions
    place: 2
  - team: 5
    event: Food Science
    place: 5
  - team: 5
    event: Forensics
    place: 3
  - team: 5
    event: Health Science
    place: 5
  - team: 5
    event: Herpetology
    place: 5
  - team: 5
    event: Oceanography
    place: 3
  - team: 5
    event: Physics Lab
    place: 5
  - team: 5
    event: Remote Sensing
    place: 1
  - team: 5
    event: Robot Ramble
    place: 3
  - team: 5
    event: Rocks and Minerals
    place: 5
  - team: 5
    event: Wright Stuff
    place: 7
  - team: 5
    event: Write It Do It
    place: 3
  - team: 6
    event: Astronomy
    place: 3
  - team: 6
    event: Biology Blitz
    place: 9
  - team: 6
    event: Boomilever
    place: 6
  - team: 6
    event: Cell Biology
    place: 3
  - team: 6
    event: Chemistry Lab
    place: 7
  - team: 6
    event: Disease Detectives
    place: 7
  - team: 6
    event: Ecology
    place: 7
  - team: 6
    event: Electric Vehicle
    place: 4
  - team: 6
    event: Experimental Design
    place: 2
  - team: 6
    event: Fermi Questions
    place: 1
  - team: 6
    event: Food Science
    place: 3
  - team: 6
    event: Forensics
    place: 7
  - team: 6
    event: Health Science
    place: 7
  - team: 6
    event: Herpetology
    place: 8
  - team: 6
    event: Oceanography
    place: 2
  - team: 6
    event: Physics Lab
    place: 4
  - team: 6
    event: Remote Sensing
    place: 3
  - team: 6
    event: Robot Ramble
    place: 5
    tie: true
  - team: 6
    event: Rocks and Minerals
    place: 4
  - team: 6
    event: Wright Stuff
    place: 6
  - team: 6
    event: Write It Do It
    place: 1
  - team: 7
    event: Astronomy
    place: 2
  - team: 7
    event: Biology Blitz
    place: 1
  - team: 7
    event: Boomilever
    place: 5
  - team: 7
    event: Cell Biology
    place: 4
  - team: 7
    event: Chemistry Lab
    place: 2
  - team: 7
    event: Disease Detectives
    place: 5
    tie: true
  - team: 7
    event: Ecology
    place: 2
  - team: 7
    event: Electric Vehicle
    place: 2
  - team: 7
    event: Experimental Design
    place: 1
  - team: 7
    event: Fermi Questions
    place: 3
  - team: 7
    event: Food Science
    place: 2
  - team: 7
    event: Forensics
    place: 8
  - team: 7
    event: Health Science
    place: 4
  - team: 7
    event: Herpetology
    place: 4
  - team: 7
    event: Oceanography
    place: 1
  - team: 7
    event: Physics Lab
    place: 1
  - team: 7
    event: Remote Sensing
    place: 4
  - team: 7
    event: Robot Ramble
    place: 1
  - team: 7
    event: Rocks and Minerals
    place: 6
  - team: 7
    event: Wright Stuff
    place: 1
  - team: 7
    event: Write It Do It
    place: 2
  - team: 8
    event: Astronomy
    place: 5
  - team: 8
    event: Biology Blitz
    place: 6
  - team: 8
    event: Boomilever
    participated: false
  - team: 8
    event: Cell Biology
    place: 8
  - team: 8
    event: Chemistry Lab
    place: 6
  - team: 8
    event: Disease Detectives
    place: 8
  - team: 8
    event: Ecology
    place: 6
  - team: 8
    event: Electric Vehicle
    participated: false
  - team: 8
    event: Experimental Design
    place: 6
  - team: 8
    event: Fermi Questions
    place: 6
  - team: 8
    event: Food Science
    place: 6
  - team: 8
    event: Forensics
    place: 2
  - team: 8
    event: Health Science
    place: 8
  - team: 8
    event: Herpetology
    place: 7
  - team: 8
    event: Oceanography
    place: 8
  - team: 8
    event: Physics Lab
    place: 7
  - team: 8
    event: Remote Sensing
    place: 6
  - team: 8
    event: Robot Ramble
    participated: false
  - team: 8
    event: Rocks and Minerals
    place: 3
  - team: 8
    event: Wright Stuff
    participated: false
  - team: 8
    event: Write It Do It
    place: 4
  - team: 9
    event: Astronomy
    place: 4
  - team: 9
    event: Biology Blitz
    place: 5
  - team: 9
    event: Boomilever
    place: 4
  - team: 9
    event: Cell Biology
    place: 1
  - team: 9
    event: Chemistry Lab
    place: 3
  - team: 9
    event: Disease Detectives
    place: 1
  - team: 9
    event: Ecology
    place: 4
  - team: 9
    event: Electric Vehicle
    place: 5
  - team: 9
    event: Experimental Design
    place: 7
  - team: 9
    event: Fermi Questions
    place: 4
  - team: 9
    event: Food Science
    place: 1
  - team: 9
    event: Forensics
    place: 4
  - team: 9
    event: Health Science
    place: 6
  - team: 9
    event: Herpetology
    place: 2
  - team: 9
    event: Oceanography
    place: 4
  - team: 9
    event: Physics Lab
    place: 3
  - team: 9
    event: Remote Sensing
    place: 2
  - team: 9
    event: Robot Ramble
    place: 5
    tie: true
  - team: 9
    event: Rocks and Minerals
    place: 2
  - team: 9
    event: Wright Stuff
    place: 2
  - team: 9
    event: Write It Do It
    place: 6
